ginac (1.7.10-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Sun, 28 Jun 2020 20:14:33 +0200

ginac (1.7.9-1) unstable; urgency=low

  * New upstream release.
  * Re-debianize the package from scratch:
    + Bump debhelper compat to 12, but not debhelper depends to allow backports.
    + Replace debian/rules with simpler file, using dh.
    + Install in the multiarch libdir /usr/lib/<triplet>/, to allow for cross
      builds of reverse dependencies.

 -- Richard B. Kreckel <kreckel@debian.org>  Wed, 15 Apr 2020 22:01:32 +0100

ginac (1.7.8-2) unstable; urgency=low

  * Reduce dependencies of -dev package.

 -- Richard B. Kreckel <kreckel@debian.org>  Sat, 09 Nov 2019 19:53:27 +0100

ginac (1.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Mon, 07 Oct 2019 22:32:35 +0200

ginac (1.7.7-1) unstable; urgency=low

  * New upstream release.
  * Change build-depend to python3; closes: #936613.

 -- Richard B. Kreckel <kreckel@debian.org>  Mon, 23 Sep 2019 20:57:13 +0200

ginac (1.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Fri, 26 Jul 2019 20:51:50 +0200

ginac (1.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Sun, 17 Feb 2019 15:32:27 +0100

ginac (1.7.4-2) unstable; urgency=low

  * Add build-depend on texinfo; closes: #906777.

 -- Richard B. Kreckel <kreckel@debian.org>  Sun, 09 Sep 2018 11:56:16 +0200

ginac (1.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Mon, 19 Feb 2018 23:43:31 +0100

ginac (1.7.3-1) experimental; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Thu, 01 Feb 2018 20:05:15 +0100

ginac (1.7.2-2) unstable; urgency=low

  * Re-upload targeting testing.

 -- Richard B. Kreckel <kreckel@debian.org>  Mon, 16 Jan 2017 23:15:41 +0100

ginac (1.7.2-1) experimental; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Tue, 10 Jan 2017 07:12:13 +0200

ginac (1.7.1-2) unstable; urgency=low

  * Replaced libreadline6-dev build dependency with libreadline-dev.

 -- Richard B. Kreckel <kreckel@debian.org>  Thu, 13 Oct 2016 21:54:43 +0200

ginac (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Sun, 02 Oct 2016 14:21:12 +0200

ginac (1.7.0-2) unstable; urgency=low

  * Trigger recompilation with gcc-6 default; closes: #830532.

 -- Richard B. Kreckel <kreckel@debian.org>  Tue, 09 Aug 2016 21:58:47 +0100

ginac (1.7.0-1) unstable; urgency=low

  * New upstream release: binary incompatible, requires C++11,
    new soname versioning, so it's libginac6 now.

 -- Richard B. Kreckel <kreckel@debian.org>  Sat, 25 Jun 2016 13:14:15 +0200

ginac (1.6.7-1) unstable; urgency=low

  * New upstream release.
  * Drop -dbg package, now that dbgsym package is built automatically.

 -- Richard B. Kreckel <kreckel@debian.org>  Mon, 29 Feb 2016 15:49:53 +0100

ginac (1.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Fri, 01 Jan 2016 15:49:53 +0100

ginac (1.6.5-1) unstable; urgency=low

  * New upstream release.
  * Remove support for Debian menu system.

 -- Richard B. Kreckel <kreckel@debian.org>  Wed, 30 Sep 2015 23:42:21 +0200

ginac (1.6.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition. (Closes: #791048)

  [ Simon McVittie ]
  * Also update debian/rules so that libginac5v5-dbg is non-empty

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Sep 2015 07:56:10 +0100

ginac (1.6.4-1) unstable; urgency=low

  * New upstream release; binary incompatible, new soname versioning,
    so it's libginac5 now.

 -- Richard B. Kreckel <kreckel@debian.org>  Fri, 08 May 2015 22:43:23 +0200

ginac (1.6.3-3) unstable; urgency=low

  * Add build-dependency on python.

 -- Richard B. Kreckel <kreckel@debian.org>  Sun, 30 Nov 2014 10:16:49 +0100

ginac (1.6.3-2) unstable; urgency=low

  * Add build-dependency on dh-autoreconf.

 -- Richard B. Kreckel <kreckel@debian.org>  Sat, 29 Nov 2014 21:55:14 +0100

ginac (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Richard B. Kreckel <kreckel@debian.org>  Fri, 28 Nov 2014 23:58:07 +0100

ginac (1.6.3~20140816-1) experimental; urgency=low

  * Upstream prerelease; binary incompatible, new soname versioning,
  * Use dh-autoreconf to fix FTBFS on ppc64el; closes: #733477.

 -- Richard Kreckel <kreckel@ginac.de>  Sat, 16 Aug 2014 20:32:43 +0200

ginac (1.6.2-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Fri, 11 Nov 2011 11:11:11 +0200

ginac (1.6.1-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Wed, 21 Jul 2011 21:55:28 +0200

ginac (1.6.0-1) unstable; urgency=low

  * New upstream release; binary incompatible, new soname versioning,
    so it's libginac2 now; closes: #479163.
  * Provide ginac-excompiler as part of ginac-tools; closes: #592674.
  * Get rid of unneeded libginac.la file; closes: #621302.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 24 May 2011 21:36:50 +0200

ginac (1.5.8-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 06 Jul 2010 21:25:15 +0200

ginac (1.5.7-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * Removed -finline-limit=1200 from CXXFLAGS, as benchmarking did not
    demonstrate that this option makes a difference (at least ond amd64).

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 29 Mar 2010 23:36:37 +0200

ginac (1.5.6-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Sun, 31 Jan 2010 21:22:41 +0100

ginac (1.5.5-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Wed,  4 Oct 2009 22:32:50 +0100

ginac (1.5.4-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * Replaced libreadline5-dev build dependency with with libreadline-dev;
    closes: #553765.

 -- Richard Kreckel <kreckel@ginac.de>  Mon,  2 Oct 2009 23:35:22 +0100

ginac (1.5.2-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * Move libginac1.5-dbg from section libdevel to to debug.
  * Fixed two lintian warnings.

 -- Richard Kreckel <kreckel@ginac.de>  Sun, 12 Jul 2009 22:40:57 +0100

ginac (1.5.0-1) unstable; urgency=low

  * New upstream release; binary incompatible, so it's libginac1.5 now.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 17 Feb 2009 22:38:09 +0100

ginac (1.4.4-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * Adjusted to Standards-Version 3.8.0.0.

 -- Richard Kreckel <kreckel@ginac.de>  Fri,  7 Nov 2008 23:47:21 +0100

ginac (1.4.3-1) unstable; urgency=low

  * New upstream (bugfix only) release; closes: #455681.

 -- Richard Kreckel <kreckel@ginac.de>  Sun,  6 Apr 2008 22:03:07 +0200

ginac (1.4.1-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 27 Nov 2007 23:14:59 +0100

ginac (1.4.0-1) unstable; urgency=low

  * New upstream release; binary incompatible, so it's libginac1.4 now;
    closes: #417199.
  * debian/ginac-tools.menu: Debian Menu transition.

 -- Richard Kreckel <kreckel@ginac.de>  Mon,  4 Sep 2007 21:37:01 +0200

ginac (1.3.7-1) unstable; urgency=low

  * New upsgream (bugfix only) release; closes: #412518.
  * Remove workaround for arm ICE introduced in 1.3.5-2.
  * Remove ginac.m4 and ginac-config. Use pkgconfig instead.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 20 Jun 2007 23:01:14 +0100

ginac (1.3.5-3) unstable; urgency=low

  * debian/rules: introduce workaround for another arm ICE.

 -- Richard Kreckel <kreckel@ginac.de>  Fri, 13 Oct 2006 22:49:41 +0200

ginac (1.3.5-2) unstable; urgency=low

  * debian/rules: introduces workaround for arm ICE; closes: #390620.
  * Make -dbg package priority extra.

 -- Richard Kreckel <kreckel@ginac.de>  Thu,  5 Oct 2006 23:36:19 +0200

ginac (1.3.5-1) unstable; urgency=low

  * New upstream (bugfix only) release; closes: #362220.
  * Fix -dbg package recommendation; closes: #376870.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 17 Aug 2006 13:00:00 +0200

ginac (1.3.4-2) unstable; urgency=low

  * debian/*: Streamlining by Peter Eisentraut <petere@debian.org>.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 18 Apr 2006 22:18:25 +0200

ginac (1.3.4-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * debian/*: Fixate DH_COMPAT to level 4.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 17 Apr 2006 22:25:48 +0200

ginac (1.3.3-6) unstable; urgency=low

  * Incorporate some fixes for gcc-4.1 from CVS; closes: #356241.

 -- Richard Kreckel <kreckel@ginac.de>  Sun, 12 Mar 2006 23:37:12 +0100

ginac (1.3.3-5) unstable; urgency=low

  * Trigger recompile: last time, recompilation against libcln4 failed on
    some targets.
  * Changed package description; ...GiNaC *symbolic* framework...

 -- Richard Kreckel <kreckel@ginac.de>  Sat, 17 Dec 2005 09:32:47 +0100

ginac (1.3.3-4) unstable; urgency=low

  * Recompile against libcln4.

 -- Richard Kreckel <kreckel@ginac.de>  Sun, 27 Nov 2005 21:34:37 +0100

ginac (1.3.3-3) unstable; urgency=low

  * Add Replaces-field for the c2-libraries to control; closes: #340716.

 -- Richard Kreckel <kreckel@ginac.de>  Fri, 25 Nov 2005 23:03:41 +0100

ginac (1.3.3-2) unstable; urgency=low

  * Changed libname to c2a; rebuild with new libstdc++6; closes: #339172.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 17 Nov 2005 21:34:12 +0100

ginac (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * I've no idea what I'm doing but I guess it closes: #336301.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 31 Oct 2005 23:03:47 +0100

ginac (1.3.2-2) unstable; urgency=low

  * Adjusted to Standards-Version 3.6.2.
  * Add a patch to ginac/print.h for g++-4.0.2; closes: #325841.

 -- Richard Kreckel <kreckel@ginac.de>  Thu,  1 Sep 2005 21:55:47 +0200

ginac (1.3.2-1) unstable; urgency=low

  * New upstream (bugfix only) release; closes: #298400.
  * debian/*: Use upstream's simpler structure using CDBS.
  * debian/control: add c2 to library package name.
  * Build against new libcln using gcc-4 ABI.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 25 July 2005 23:24:26 +0200

ginac (1.3.0-2) unstable; urgency=low

  * Apply an upstream patch fixing static initialization order fiasco.
  * Upgrade from libreadline4 to libreadline5.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 11 Jan 2005 22:39:19 +0100

ginac (1.3.0-1) unstable; urgency=low

  * New upstream release; binary incompatible, so it's libginac1.3 now.
  * Reverted the info-file hack from the previous release since the upstream
    package is complete again.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 26 Oct 2004 00:24:41 +0200

ginac (1.2.4-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * Exchange doc/tutorial/ginac.info by a full unsplitted version, since
    the second and third parts were accidentally left out by upstream
    packaging.

 -- Richard Kreckel <kreckel@ginac.de>  Wed, 13 Oct 2004 21:46:23 +0200

ginac (1.2.3-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 16 Aug 2004 21:44:28 +0200

ginac (1.2.2-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Tue,  3 Aug 2004 17:22:23 +0200

ginac (1.2.1-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 26 Apr 2004 23:20:01 +0100

ginac (1.2.0-2) unstable; urgency=low

  * Add fix from upstream to prevent crashes of static library during
    library initialization.

 -- Richard Kreckel <kreckel@ginac.de>  Thu,  1 Apr 2004 23:13:45 +0100

ginac (1.2.0-1) unstable; urgency=low

  * New upstream release; binary incompatible, so it's libginac1.2 now.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 23 Mar 2004 21:39:15 +0100

ginac (1.1.6-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 22 Jan 2004 15:46:23 +0100

ginac (1.1.5-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Wed,  5 Nov 2003 17:03:57 +0100

ginac (1.1.4-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Fri, 17 Oct 2003 18:24:36 +0200

ginac (1.1.3-1) unstable; urgency=low

  * New upstream (bugfix only) release.
  * Probe configure's return-value and if non-zero remove Makefile so
    that the library will not be built in vain and cause much grief and
    suffering to the poor buildd.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 28 Aug 2003 21:33:24 +0200

ginac (1.1.2-2) unstable; urgency=low

  * Make library location in libginac.la be /usr/lib rather than the
    build dir.

 -- Richard Kreckel <kreckel@ginac.de>  Wed, 13 Aug 2003 16:03:46 +0200

ginac (1.1.2-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 12 Aug 2003 14:50:27 +0200

ginac (1.1.1-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 24 Jun 2003 23:22:36 +0200

ginac (1.1.0-1) unstable; urgency=low

  * New upstream release; binary incompatible, so it's libginac1.1 now.
  * Adjusted to Standards-Version 3.5.8.

 -- Richard Kreckel <kreckel@ginac.de>  Thu,  4 Apr 2003 12:11:21 +0200

ginac (1.0.11-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Wed, 18 Sep 2002 16:45:05 +0100

ginac (1.0.8-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Sun, 31 Mar 2002 19:41:32 +0200

ginac (1.0.7-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 18 Mar 2002 20:38:15 +0100

ginac (1.0.6-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Mon,  4 Mar 2002 14:44:31 +0100

ginac (1.0.5-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Sun, 27 Jan 2002 19:41:32 +0100

ginac (1.0.4-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 24 Jan 2002 22:57:41 +0100

ginac (1.0.3-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Fri, 21 Dec 2001 19:17:48 +0100

ginac (1.0.2-1) unstable; urgency=low

  * New upstream (bugfix only) release.

 -- Richard Kreckel <kreckel@ginac.de>  Wed, 19 Dec 2001 18:43:33 +0100

ginac (1.0.1-1) unstable; urgency=low

  * New upstream release.
    This is a bugfix release that by the way fixes the readline-version
    build-problem introduced by libreadline version 4.2a; closes: #121608.
  * Automatic shared library dependencies for libginac0, instead of just
    libc6 dependency; closes: #120794.

 -- Richard Kreckel <kreckel@ginac.de>  Tue,  4 Dec 2001 17:17:17 +0100

ginac (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Renamed the library packages to libginac0 and libginac-dev to match
    Debian policy.

 -- Richard Kreckel <kreckel@ginac.de>  Tue,  6 Nov 2001 20:13:33 +0100

ginac (0.9.4-2) unstable; urgency=low

  * Add build-dependency on flex and bison; closes: #113172.

 -- Richard Kreckel <kreckel@ginac.de>  Mon, 24 Sep 2001 16:17:04 +0200

ginac (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dependency on libstdc++-dev; closes: #105952.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 20 Sep 2001 19:15:27 +0200

ginac (0.9.0-1) unstable; urgency=low

  * New upstream release.  This separates the ginaccint stuff off into
    a different package (closes: #97836).
  * Added libgmp3-dev build-dependency (closes: #99083).

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 7 June 2001 19:17:15 +0200

ginac (0.8.3-1) unstable; urgency=low

  * New upstream release; closes: #97136.

 -- Richard Kreckel <kreckel@ginac.de>  Thu, 10 May 2001 22:17:15 +0200

ginac (0.8.2-1) unstable; urgency=low

  * Initial Debian release.

 -- Richard Kreckel <kreckel@ginac.de>  Tue, 24 Apr 2001 17:40:15 +0200
